
Infrastructure - Task #537

Define mapping between ORNL DAAC metadata and DataONE SystemMetadata

2010-03-30 21:27 - Robert Waltz

Status: Closed Start date: 2013-01-02

Priority: Low Due date:  

Assignee: Giri Palanisamy % Done: 100%

Category: mn.Mercury Estimated time: 0.00 hour

Target version: CCI-0.4   

Milestone:  Story Points:  

Product Version: *   

Description

Metadata from ORNL DAAC may come from a variety of sources

System metadata has been compiled for the 15 ORNL DAAC datasets and these are available for the Python MN service

History

#1 - 2010-04-22 13:11 - Giri Palanisamy

- Status changed from New to Closed

#2 - 2013-01-02 15:43 - Dave Vieglais

- Category changed from 299 to mn.Mercury

- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
